# name
name=cronconfig

# Service that will serve this app
service=whostmgr
 
# Physical path: /usr/local/cpanel/3rdparty/Foo.php
# Literal URL path: $server:$port/$cpsession/3rdparty/Foo.php
url=/cgi/addon_cronconfig.cgi
 
# Required acls
acls=all
